@charset "UTF-8";


#gnav-2 {
  z-index: 10000;
}

#gnav-2.js-cling--enabled {
  position: fixed;
  top: 0;
}



#header {
  /* height: auto; */
  font-size: 14px;
}

#header a {
  text-decoration: none;
}


.mc-table-4__td--tire-size {
  padding-left: 24px;
}


/*
## 
*/

.mc-nav-2__item { width: 165px}
.mc-nav-2__2 { width: 166px}
.mc-nav-2__5 { width: 163px}


.mc-pc-nav-5__items {
  margin-left: -50px;
  margin-right: -10px;
}
.mc-pc-nav-5__item {
  margin-left: 30px;
}

.mc-js-template {
  display: none;
}

